{
  "db_name": "PostgreSQL",
  "query": "DELETE FROM runtime_configs WHERE id = $1",
  "describe": {
    "columns": [],
    "parameters": {
      "Left": [
        "Uuid"
      ]
    },
    "nullable": []
  },
  "hash": "6c9f7ac251585d11f6ee0bbe825f8ea6f9eb753714e448dfe13667e8805641f2"
}
